Metatag - Critical - Remote code execution - SA-CONTRIB-2019-021

2019-02-28
Critical
拡張モジュール

2019/2/20(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト : Metatag

●投稿日 :2019/2/20

●セキュリティリスク :Critical
●脆弱性 : Remote code execution

==概要==

これによりSA-CORE-2019-003で説明されている問題が解決されます。すべての設定が影響を受けるわけではありません。 詳細はSA-CORE-2019-003を参照してください。

▼解決方法
・Drupal 8.x用のMetatagモジュールを使用している場合は、Metatag 8.x-1.8にアップグレードしてください。

==元記事==
https://www.drupal.org/sa-contrib-2019-021